<f:form
	class="{model.additionalArguments.class} o-form c-form c-form--contact"
	dir="{model.additionalArguments.dir}"
	id="{model.additionalArguments.id}"
	lang="{model.additionalArguments.lang}"
	style="{model.additionalArguments.style}"
	title="{model.additionalArguments.title}"
	accesskey="{model.additionalArguments.accesskey}"
	tabindex="{model.additionalArguments.tabindex}"
	onclick="{model.additionalArguments.onclick}"

	enctype="{model.additionalArguments.enctype}"
	method="{model.additionalArguments.method}"
	name="{model.additionalArguments.name}"
	onreset="{model.additionalArguments.onreset}"
	onsubmit="{model.additionalArguments.onsubmit}"

	absolute="{model.additionalArguments.absolute}"
	action="{model.additionalArguments.action}"
	actionUri="{model.additionalArguments.actionUri}"
	addQueryString="{model.additionalArguments.addQueryString}"
	additionalAttributes="{model.htmlAttributes}"
	additionalParams="{model.additionalArguments.additionalParams}"
	arguments="{model.additionalArguments.arguments}"
	argumentsToBeExcludedFromQueryString="{model.additionalArguments.argumentsToBeExcludedFromQueryString}"
	controller="{model.additionalArguments.controller}"
	extensionName="{model.additionalArguments.extensionName}"

	format="{f:if(condition:'{model.additionalArguments.format}',then:'{model.additionalArguments.format}')}"
	hiddenFieldClassName="{model.additionalArguments.hiddenFieldClassName}"

	object="{model}"

	pageType="{model.additionalArguments.pageType}"
	pageUid="{model.additionalArguments.pageUid}"
	pluginName="{model.additionalArguments.pluginName}"
	section="{model.additionalArguments.section}">

	<fieldset class="o-form__section nolabel">
		<f:for each="{model.childElements}" as="element">
			<f:render partial="{themeName}/Show/{element.partialPath}" arguments="{model: element, themeName: themeName}" />
		</f:for>
	</fieldset>
</f:form>
